{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-terraform",
    "version": "v0.12.0",
    "type": "secret",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQ00sCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABJ1A//cgEZwEbmAaXrtSrZgXFG2Xfb/KZe4MNm8xW0y/rE8/huD1a+rO4gtIjP\nxmvzn/4ViytS0gLP90QGy71ovje3Lh6Hm3ZraSM1dd1mYpNdBfT9AwuiF8juuJIH\ntq5d6n3BYbYCA6VB3EkNs9QQw2Yk3AxJ0a7emo8rCQgtIJt3Vah6g3YYXt1eMRay\nRDFCjdwJIEZcIysDjekj67ACkK97EudRKUc1pkvM5Vkmp0iB0xeUfLCLfmZipCE2\ntB6mNmjePB0gDlggIVPlEu3FBT7/iR24H7a0BLvuNCgAmWNajBrFQH9iWzA4TGnp\nJV3sOD9J1/PTQK/2gN9kkmtQJg9LAcgiSFGwP4HHWqoG6meioJo7g6E637DBq4m7\nZWlH+kXeaYiXQ5VyRmNCzhAv7lnzimNk0mhbuegXKxRNveYShYLjuGQ5aGeiPtaY\nYS85sjFXGxLZJk3ydIh8pHY2b1OUgHO9YdC2KZjnYMutCdIpCEPnCOt4o/WkeVZu\nkdwOhKdi9LCqyuoZjtKcz8j/eUjhpRZ3vTMuScEUfAqgkdAz0DLwMJJev3POiVxm\n70IeXdToJ4aW3qXVD20nX2kgViQw6swXN9ofzJCM+hR3vGCTkbP8Vr4hi5Z4g7uI\nBDJ8giaWa/B1fzmM8IQCgykR6xwfkjaobezpaVOsaNToKMJEwjk=\n=K5ns\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
